@import url('ads.css');
 #site-navigation-home {
	 background-color:#f15a22;
}
 #site-footer a.btn {
	 color:#fff;
}
 #site-footer a:hover {
	 color: #f15a22;
}
 .site-top-Title {
	 font-weight: 700;
	 margin: .3em 0 .6em;
	 display: block;
	 font-family: inherit;
	 line-height: 1.1;
	 font-size: 2.75rem;
	 text-rendering: optimizelegibility;
	 background-color: #FFF;
	 box-sizing: border-box;
	 color: #0c2340;
	 cursor: auto;
}
 .site-top-Title a:hover {
	 color: #f15a22;
}
 .site-top-Title a {
	 color: #0c2340;
}
 #site-top, #site-content {
	 margin-top: 2em;
}
 .site-top-Title {
	 float: left;
	 width: 100%;
	 margin-bottom: 20px;
}
 .site-top-Title-img {
	 float: left;
	 width: 77;
	 padding-right: 0.75rem;
}
 .content-caption {
	 font-size: 0.75rem;
}
 #departmentalPageNav {
	 background: #0c2340;
	 margin-left: 0;
	 margin-bottom: 0;
	 padding-left: 1rem;
}
 .breadcrumbs {
	 padding-top: .9em;
	 padding-bottom: 0.45em;
	 font-size: .85em 
}
 .breadcrumbs span {
	 padding: 0 .2em 
}
 .breadcrumbs a {
	 color: #0c2340;
}
 .breadcrumbs a:hover {
	 color: #f15a22;
}
 .breadcrumbs i{
	 color: #f15a22;
}
 #departmentalPageNav li a {
	 color: #fff;
}
 #departmentalPageNav li a:hover {
	 color: #f15a22 
}
 #departmentalPageNav li ul li {
	 border-top: 1px solid #3D3D3D 
}
 #departmentalPageNav li ul li {
	 background: #0C2340;
	 border-top: 1px solid #3D3D3D 
}
 #departmentalPageNav li {
	 display: inline-block;
	 margin-right: 0;
	 position: relative;
	 color: #fff;
	 padding: 15px 10px;
	 cursor: default 
}
 #departmentalPageNav li a {
	 border-bottom: none;
	 color: #fff;
	 padding: 15px 0;
	 text-decoration: none 
}
 #departmentalPageNav li ul {
	 padding: 0;
	 position: absolute;
	 z-index: 1;
	 top: 50px;
	 left: -10px;
	 width: 245px;
	 display: none;
	 opacity: 0;
	 visibility: hidden;
	 border-top: 3px solid #f15a22 
}
 #departmentalPageNav li ul li {
	 display: block;
	 border-top: 1px solid #0D2F59 
}
 #departmentalPageNav li ul li a {
	 padding: 15px 10px 
}
 #departmentalPageNav li:hover ul {
	 display: block;
	 opacity: 1;
	 visibility: visible 
}
 .nav-gray {
	 background-color: #e0e0e0;
	/* disabling top and bottom margin: jdg @5/20/16 margin: 40px 0;
	 */
	 padding: 20px;
	 position: relative;
	 -moz-box-shadow: 0 0 1px #888;
	 -webkit-box-shadow: 0 0 1px #888;
	 box-shadow: 0 0 1px #888;
	 -moz-border-radius: 2px;
	 -webkit-border-radius: 2px;
	 border-radius: 2px;
}
 #col-navigation .nav-gray a {
	 border-bottom: none;
	 color: #002244;
	 display: block;
	 padding: 6px 0;
}
/* PRIMARY ==============================================*/
 .nav-gray ul {
	 margin: 0;
	 padding: 0;
}
 .nav-gray li {
	 list-style: none;
	 padding: 0;
}
 #col-navigation .nav-gray li a {
	 border-top: 1px solid #ccc;
	 color: #002244;
	 font-size: 95%;
}
 #col-navigation .nav-gray li:first-child a {
	 border-top: none;
}
 #col-navigation .nav-gray li a:hover {
	 color: #f47321 
}
 #col-navigation .nav-gray a.selected {
	 color: #F47321;
	 font-weight: bold;
}
/* Default Icon Color when in col-navigation */
 #col-navigation i.fa {
	 padding-left: 0.4rem;
	 color: #f15a22;
}
 .nav-gray > ul > li > ul {
	 padding-bottom: 10px 
}
/* SECONDARY ==============================================*/
 .nav-gray ul ul {
	 margin-top: -2px;
	 padding: 0 0 0 15px;
}
 .nav-gray li li {
	 list-style-position: outside;
}
 #col-navigation .nav-gray li li a {
	 border: none;
	 color: #444;
	 font-size: 90%;
	 padding: 2px 0;
}
/* TERTIARY ==============================================*/
 .nav-gray ul ul ul {
	 padding: 0 0 0 15px;
	 margin: 0;
}
 #col-navigation .nav-gray li li li a {
	 font-size: 80%;
	 padding: 2px 0;
}
/* QUATERNARY ==============================================*/
 .nav-gray ul ul ul ul {
	 padding: 0 0 0 15px 
}
 #col-navigation .nav-gray li li li li a {
	 font-size: 75%;
	 padding: 2px 0;
}
/* QUINARY ==============================================*/
 #col-navigation .nav-gray li li li li li {
	 font-size: 95%;
}
/* SELECTED ITEM STYLES ==============================================*/
 #col-navigation .nav-gray > ul > li.parent > a {
	 cursor: pointer;
	 padding-right: 25px;
}
 #col-navigation .nav-gray > ul > li.parent:hover > a {
	 background-position: right -32px;
	 color: #f47321;
}
 #col-navigation .nav-gray > ul > li.parent > a.selected {
	 background-position: right -96px;
	 font-weight: bold;
}
 #col-navigation .nav-gray > ul > li.parent > a.selected:hover {
	 background-position: right -64px;
}
/* NAV ACTION BUTTONS ==============================================*/
 #col-navigation ul.action-btn li {
	 margin-bottom: 8px;
}
 #col-navigation ul.action-btn li:last-child {
	 border: 0;
	 margin-bottom: 25px;
}
 #col-navigation .nav-gray li a.btn {
	 color: #fff;
	 font: bold 80%/1.2 'Open Sans', sans-serif;
}
 #col-navigation .nav-gray a.btn {
	 border: none;
	 font: bold 90%/1 'Open Sans', sans-serif;
	 text-transform: uppercase;
	 color: #ffffff;
	 padding: 8px;
	 text-align: center;
	 -moz-border-radius: 3px;
	 -webkit-border-radius: 3px;
	 border-radius: 3px;
}
 #col-navigation .nav-gray li a.btn {
	 background:#f68a38;
	/*IE Fix*/
	 background: -moz-linear-gradient( top, #f57c20 0%, #f68a38);
	 background: -webkit-gradient( linear, left top, left bottom, from(#f57c20), to(#f68a38));
	 background: -ms-linear-gradient( top, #f57c20 0%, #f68a38);
	 -moz-box-shadow: 0px 3px 0px rgba(189,77,8,1), inset 0px 0px 3px rgba(255,255,255,0);
	 -webkit-box-shadow: 0px 3px 0px rgba(189,77,8,1), inset 0px 0px 3px rgba(255,255,255,0);
	 box-shadow: 0px 3px 0px rgba(189,77,8,1), inset 0px 0px 3px rgba(255,255,255,0);
}
 .utsa-social-circle-top .fa {
	 font-size: .85em;
	 padding-left: 0.3em;
	 width: 1.8em;
	 height: 1.8em;
	 line-height: 1.6em;
	 float: none;
	 border-radius: 50%;
	 border: 2px solid #0c2340;
	 color: #0c2340;
	 text-align: center;
	 background: #fff;
}
 .utsa-social-circle-top .fa:hover {
	 color: #f15a22;
	 border: 2px solid #f15a22;
}
 ul.custLinkGroup{
	 list-style-type:none;
	 margin:0 0 1.2em 1.1em;
}
 .custLinkGroup li{
	 margin-bottom:.25em;
	 text-indent: -0.9rem;
}
 .custLinkGroup li:before{
	 content:'\00bb';
	 padding-right:0.4rem;
	 color:#f15a22 
}
 .fa-ul i{
	 color:#f15a22 
}
 .custLinkGroup a:hover{
	 color:#f15a22 
}
 .custLinkGroup a{
	 color:#0c2340;
	 font-weight:600;
	 font-size:.95em;
	 border-bottom:none 
}
 .custIconLinkGroup a{
	 color:#0c2340;
	 font-weight:600;
	 border-bottom:none 
}
 .headerBlock {
	 padding: 0.4rem 0 1.1rem 0;
	 font-size: 1.45rem;
	 font-weight: 75;
}
/**** * styles for Priorities ****/
 hr.strategyHr {
	 border: thin solid #000;
	 margin: 0;
	 padding: 0;
}
 span.leaderSpan {
	 text-transform: uppercase;
	 font-weight: 600;
	 font-size: 0.80em;
	 color: #f15a22;
}
 span.leaderNames {
	 font-weight: 100;
	 font-size: 0.80em;
	 font-style: italic;
}
 hr {
	 border: thin solid #0C2340;
	 margin: 2em 0;
}
 hr.tightHR {
	 margin: 1em 0;
}
 hr.someHR {
	 margin-top: 1.75em;
	 border-style: solid;
	 border-color: #ddd;
}
 hr.columnSep {
	 border-style: solid;
	 margin: 1em 0 1.5em;
	 border-color: #aaa;
}
 div.blueBox {
	 background: #0C2340;
	 color: #ffffff;
	 padding: 0.85em;
	 text-transform: uppercase;
	 padding: 1.2em;
}
 div.blueBox a {
	 font-weight: 600;
	 font-size: .95em;
	 letter-spacing: 0.10em;
	 color: #fff;
}
 div.blueBox a:hover {
	 font-weight: 600;
	 font-size: .95em;
	 letter-spacing: 0.10em;
	 color: #f15a22;
}
 div.borderActive {
	 border: 5px solid #0C2340;
	 padding: 1em;
}
 div.blueBorder {
	 border: 1px solid #0C2340;
}
 .grayBoxContainer {
	 padding: 1.2em;
	 background: #f1f1f1;
}
 .btn {
	 padding: .7rem;
}
 .card-block {
	 padding:0;
}
 .card-secondary {
	 padding: 1.2em;
	 background-color:#f1f1f1;
	 border:0px;
	 min-height:275px;
}
 .card-primary {
	 background-color:#fff;
	 border:0px;
}
 .secondaryheadlineblue {
	 background-color: #0c2340;
	 color: #fff;
	 padding-left: 7px;
	 font-size: 1.20rem;
	 line-height: 1.5rem;
	 font-weight: 400;
	 padding-bottom: 15px;
	 padding-top: 10px;
	 padding-right: 10px;
}
 .card img {
	 width:100%;
}
 .card p {
	 font-size: 1.125rem;
}
 .carousel-overlay {
	 position: absolute;
	 top:10%;
	 bottom:10%;
	 right:7%;
	 z-index: 10;
}
 .carousel-card {
	 padding: 1.2em;
	 background-color:#f1f1f1;
	 border:0px;
	/*margin-right:1.2rem;
	 */
}
/* =====Site Specific =====*/
 hr {
	 border-color: #f2f2f2;
	 border: 0;
	 border-bottom: 1px solid #f2f2f2;
}
 .bg-gray {
	 background-color: #eee;
}
 .bg-gray a {
	 color: #0c2340;
	 font-weight: bold;
	 text-decoration: underline;
}
/* =====Header =====*/
 .header {
	 background-image: url("../images/bg-seamless.png");
	 background-repeat: repeat;
	 height: 550px;
}
 .header.fall-2021 {
	 background-image: url('../images/headers/header-roadmap-fall-2021.svg');
	 background-color: #0C2340;
	 background-position: right center;
	 background-size: cover;
	 background-repeat: no-repeat;
	 min-height: 400px;
	 text-align: center;
	 height: auto;
}
 .header.fall-2021 .heading {
	/*background-color: transparent;
	*/
	 background-image: none;
	 height: auto;
	 width: auto;
	/*margin: 0.5rem auto;
	*/
	/*text-shadow: 1px 1px 3px rgba(12, 36, 64, 0.5);
	*/
	 text-rendering: geometricprecision;
	 padding: 0.5rem 0;
	 color: #fff;
	 background-color: rgb(211, 67, 13, 0.85);
	/*background-color: #F15A22;
	*/
	 border-radius: 0;
	 padding: 1rem 2rem;
	 display: inline-block;
	 margin: 9rem 0 0;
}
 .header.fall-2021 .heading h1 {
	 display: inline-block;
	 margin: 1rem 0;
}
 .header.fall-2021 .heading h1 .heading-large {
	 font-size: 2.75rem;
	 font-weight: normal;
}
 .header.fall-2021 .heading h1 .subhead {
	 font-size: 4.25rem;
	 margin: 0.25rem 0 0;
	 font-variant: lining-nums;
	 font-weight: bold;
}
 @media screen and (max-width: 500px) {
	 .header.fall-2021 .heading h1 .subhead {
		 font-size: 3rem;
	}
	 .header.fall-2021 .heading h1 .heading-large {
		 font-size: 2rem;
	}
}
 .heading {
	 position: relative;
	 margin: 105px auto;
	 text-align: center;
	 color: #fff;
	 background-color: #0c2340;
	 height: 300px;
	 width: 300px;
	 border-radius: 50%;
	 text-transform: uppercase;
	 padding: 4.5rem 0;
	 background-image: url("../images/nest.png");
	 background-size: contain;
	 background-position: center;
}
 .heading h1 {
	 line-height: 100%;
	 margin: 18px 0 0;
	 z-index: 10;
	 position: relative;
}
 .subhead {
	 font-size: 2rem;
	/*font-size: 1.5rem;
	 */
	 display: block;
}
 .heading-large {
	 font-size: 2rem;
	 display: block;
}
 .heading-small {
	 font-size: 3.5rem;
	 display: block;
}
 @media only screen and (max-width: 600px) {
	 .heading {
		 margin: 150px auto;
	}
}
 .landingMobileTitle {
	 margin:0 0 .25rem;
	 font-size:3rem;
}
 .landingMobileTitle:before {
	 content: "";
	 position: absolute;
	 width: 165px;
	 height: 5px;
	 bottom: 0;
	 border-bottom: 5px solid #f15a22;
}
 h2.pageMobileTitle {
	 margin:0 0 .25rem;
	 font-size:3rem;
}
 h2.pageMobileTitle a:link, h2.pageMobileTitle a:visited {
	 color:#0c2340;
}
 h2.pageMobileTitle a:hover {
	 color:#f15a22;
}
 h2.pageMobileTitle:before {
	 content: "";
	 position: absolute;
	 width: 165px;
	 height: 5px;
	 bottom: 0;
	 border-bottom: 5px solid #f15a22;
}
 .bg-blue {
	 background-color: #0c2340;
}
 .full-width-content {
	 padding: 20px 0;
	 text-align: center;
	 color: #fff;
	 border-bottom: 2px solid #f15a22!important;
	/* margin-bottom: 35px;
	 */
}
 .grayBoxContainer a {
	 color: #0c2340;
	 font-weight: bold;
	 text-decoration: underline;
}
 .grayBoxContainer a:hover, .grayBoxContainer a:focus{
	 color: #d3430d;
}
 .grayBoxContainer a.btn {
	 color: #fff;
	 text-decoration: none;
}
/*========Timeline======*/
 .history-tl-container{
	 width:100%;
	 margin:auto;
	 display:block;
	 position:relative;
	 text-align: center;
}
 .history-tl-container ul.tl{
	 margin:20px 0;
	 padding:0;
	 display:inline-block;
}
 .history-tl-container ul.tl li{
	 list-style: none;
	 margin:auto;
	 margin-left: 133px;
	 min-height:50px;
	 border-left:1px dashed #d3430d;
	 padding:0 0 50px 30px;
	 position:relative;
	 max-width: 250px;
}
 .history-tl-container ul.tl li:last-child{
	 border-left:0;
}
 .history-tl-container ul.tl li::before{
	 position: absolute;
	 left: -10px;
	 top: -5px;
	 content: " ";
	 border: 8px solid rgba(255, 255, 255, 0.74);
	 border-radius: 500%;
	 background: #d3430d;
	 height: 20px;
	 width: 20px;
	 transition: all 500ms ease-in-out;
}
 .history-tl-container ul.tl li:hover::before{
	 border-color: #d3430d;
	 transition: all 1000ms ease-in-out;
}
 ul.tl li .item-title{
	 text-align: left;
	 font-size: 0.85rem;
}
 ul.tl li .item-detail{
	 color:rgba(0,0,0,0.5);
	 font-size:12px;
	 text-align: left;
}
 ul.tl li .timestamp{
	 color: #4c4c4c;
	 position: absolute;
	 width:100px;
	 left: -66%;
	 text-align: right;
	 font-size: 12px;
	 margin-top: -5px;
}
 @media only screen and (max-width: 1199px) {
	 .history-tl-container ul.tl li {
		 margin-left: 87px;
	}
	 ul.tl li .timestamp {
		 left: -30%;
		 margin-top: -30px;
		 background-color: #eee;
	}
}
 @media only screen and (max-width: 845px) {
	 .history-tl-container ul.tl li {
		 margin-left: 56px;
	}
	 ul.tl li .timestamp {
		 left: -50%;
	}
}
 @media only screen and (max-width: 767px) {
	 .history-tl-container ul.tl li {
		 margin-left: 135px;
	}
	 ul.tl li .timestamp {
		 left: -50%;
		 margin-top: -5px;
		 background-color: #eee;
	}
}
/*====custom accordion styles=====*/
 .card-header span[aria-expanded='true']:after {
	 content: ' — ';
	 font-size: 21px;
	 float: right;
	 margin-right: -35px;
	 margin-top: -3px;
}
 .card-header span[aria-expanded='false']:after {
	 content: ' + ';
	 font-size: 21px;
	 float: right;
	/*margin-right: -35px;
	 */
	 margin-top: -3px;
}
 .accordion .card {
	 border: 1px solid rgba(0, 0, 0, 0.125);
}
 .card-header h5 {
	 font-weight: normal;
	 margin: 0;
}
 .card-header:hover {
	 background-color: #0c2340;
	 color: #fff;
}
 .accordion .card .card-header {
	 margin-bottom: -1px;
	 padding: 0;
	 margin: 0;
}
 .card-header span[aria-expanded='true'] {
	 background-color: #d3430d;
	 color: #fff;
}
 .card-header h5 span {
	 width: 100%;
	 display: block;
	 padding: 10px 10px 10px 20px;
	/*padding: 10px 50px 10px 20px;
	 */
}
 .bg-navy {
	 background-color: #0c2340;
}
 .card-faq ul {
	 padding-left: 0;
	 list-style: none;
}
 .card-faq li {
	 margin: 10px 0;
}
 .card-faq a {
	 color: #fff;
}
 .card-faq a:hover {
	 color: #f15a22;
}
 .card-faq h3 {
	 margin-bottom: 30px;
}
 .card-faq {
	 margin-bottom: 30px;
	 min-height: 275px;
}
/* .card-faq a {
	*/
	/* color: #f15a22;
	*/
	/*
}
*/
 .text-orange {
	 color: #f15a22;
}
/*==========Accordion overrides============*/
 .accordion .card {
	 border: 0px;
}
 .accordion .card .card-header {
	 background-color: #fff;
}
 .card-header:hover {
	 color: #0c2340;
}
/** CV accordion styles **/
 #page .card {
	 border: 1px solid rgba(0, 0, 0, 0.125);
}
 #page .card-header h5 {
	 font-weight: normal;
	 margin: 0;
}
 #page .card-header:hover {
	 background-color: #0c2340;
	 color: #fff;
}
 #page .accordion .card .card-header {
	 margin-bottom: -1px;
	 padding: 0;
	 margin: 0;
}
 #page .card-header span[aria-expanded='true'] {
	 background-color: #d3430d;
	 color: #fff;
}
 #page .card-header h5 span {
	 width: 100%;
	 display: block;
	 padding: 10px;
	 background-color: rgba(0, 0, 0, 0.03);
	 border: unset;
}
 #page .card-header {
	 border-bottom: unset;
}
 #page .bg-navy {
	 background-color: #0c2340;
}
 #page .card-faq ul {
	 padding-left: 0;
	 list-style: none;
}
 #page .card-faq li {
	 margin: 10px 0;
}
 #page .card-faq a {
	 color: #fff;
}
 #page .card-faq a:hover {
	 color: #f15a22;
}
 #page .card-faq h3 {
	 margin-bottom: 30px;
}
 #page .card-faq {
	 margin-bottom: 30px;
	 min-height: 275px;
}
 #page .card-faq a {
	 color: #f15a22;
}
 h4 a {
	 color: #0275d3;
}
 h3.qtitle {
	/* overflow-wrap: break-word;
	 */
	 font-size: 1.5rem;
}
 .card.rr-resources img {
	 width: 80%;
	 margin: 25px auto 0;
}
 small, .small {
	 font-size: 100%;
	 font-weight: 700;
}
 #site-footer a {
	 color: #0c2340;
	 text-decoration: underline;
}
 #site-footer h4.small {
	 font-size: 1.3rem;
}
 div.home-category {
	 border-top: 2px solid #f15a22;
	 padding-top: 2rem;
}
 .do-your-part-circle {
	 background-color: #ef5d30;
	 border-radius: 50%;
	 padding: 20px 30px;
	 width: 180px;
	 height: 180px;
	 color: #fff;
	 font-weight: bold;
	 right: 20px;
	 font-size: 1.85rem;
	 line-height: 1;
	 text-transform: uppercase;
	 float: left;
	 margin-right: 1rem;
	 font-size: 2.75rem;
}
 .do-your-part-circle strong {
	 color: #0c2340;
}
 .history-tl-container ul.tl li.past::before {
	 background: #d3430d;
	 border: 8px solid #d3430d;
}
 span.h4.small {
	 font-size: 1.25rem;
	 display: block;
}
 #site-footer a.btn.btn-primary {
	 text-decoration: none;
}
 .faq-list {
	 columns: 2;
}
 .text-blue {
	 color: #0c2340;
}
 .text-underline {
	 text-decoration: underline;
}
 #accordion-masks {
	 margin-bottom: 1.5rem;
}
 .news-rr li{
	 margin-bottom: 1rem;
}
 .fa-external-link {
	 display: none;
}
 .text-blue{
	 color:#0c2340;
}
/* DYP - BUSU */
 .graphics-cta {
	 margin-bottom: 30px;
	 background-color: #F7F7F7;
}
 .graphics-cta img {
	 margin: auto;
	 display: block;
	 transition: all 0.15s linear;
}
 .graphics-cta-img-container {
	 display: flex;
}
 .graphics-cta p {
	 font-size: 1.25rem;
	 text-align: left;
}
 .graphics-cta h3 {
	 text-transform: uppercase;
	 text-align: left;
	 font-size: 2.15rem;
	 margin: 15px 0 0 0;
	 color: #f15c22;
}
 .graphics-cta p:hover, .graphics-cta:hover p, .graphics-cta p:focus, .graphics-cta:focus p{
	 color: #0C2340;
}
 .graphics-cta-container .row:nth-child(odd) .graphics-cta {
	 background-color: #f15c22;
	/* orange */
}
 .graphics-cta-container .row:nth-child(odd) .graphics-cta h3{
	 color: #fff;
	/* orange */
}
 .graphics-cta-container .row:nth-child(odd) .graphics-cta *:hover, .graphics-cta-container .row:nth-child(odd) .graphics-cta *:focus{
	 color: #fff;
}
 .do-your-part-circle.toolkit-circle {
	 width: 220px;
	 height: 220px;
	 padding: 25px 40px;
}
 .toolkit-circle .logo {
	 width: 100px;
	 max-width: 100px;
	 display: block;
}
 .gray-bg {
	 background-color: #F7F7F7;
}
 .gray-bg h3 {
	 color: #f15c22;
}
 .orange-bg {
	 background-color: #f15c22;
}
 .orange-bg h3 {
	 color: #ffffff;
}
 .col-sm-12.col-md-8 {
	 margin: auto;
}
 .graphics-cta a:hover img, .graphics-cta a:focus img{
	 transform: scale(1.30);
}
 .graphics-cta a:focus:nth-child(odd) {
	 display: block;
	 outline: 2px dashed #0C2340;
}
/* ADD THE BELL */
 #community-conversation-aug-2021 h5 span:before, #employee-telecommuting-update h5 span:before, #return-to-campus-webinars h5 span:before, #employee-modality-update-fall21 h5 span:before, #events-returning h5 span:before, #campus-return-fall h5 span:before, #covid-vaccine h5 span:before, #facemask-guidance-fall h5 span:before {
	 content: '\f0f3';
	 font-family: 'Font Awesome 5 Pro';
	 color: #f15a22;
	 display: inline-block;
	 float: none;
	 margin-right: 1rem;
	 font-size: 1rem;
	 font-weight: 800;
}
 .breadcrumbs {
	 display: none;
}
 blockquote {
	 background-color: #fcfff1;
	 padding: 1rem;
	 border: 1px solid #dae0c2;
	 margin: 1rem 0.5rem;
}
 .table-tfi td, .table-tfi th {
	 padding: .75rem;
	 vertical-align: top;
}
 .table-tfi td.stripe, th.stripe {
	 background-color: #f2f2f2;
}
 
 
 /*
 .tfi-bdr-lt {
	 border-left: 1px solid #dee2e6;
}
 .tfi-bdr-rt {
	 border-right: 1px solid #dee2e6;
}
 .tfi-bdr-top {
	 border-top: 1px solid #dee2e6;
}
 .tfi-bdr-bottom {
	 border-bottom: 1px solid #dee2e6;
}
*/

.tfi-bdr-lt {
	 border-left: 1.5pt solid #dee2e6;
}
 .tfi-bdr-rt {
	 border-right: 1.5pt solid #dee2e6;
}
 .tfi-bdr-top {
	 border-top: 1.5pt solid #dee2e6;
}
 .tfi-bdr-bottom {
	 border-bottom: 1.5pt solid #dee2e6;
}


 .tfi-header-blue {
	 background-color: #43739c;
	 color: #fff;
}
 .tfi-header-orange {
	 background-color: #f15a22;
	 color: #fff;
}
 .tbl-blackheader{
	 background-color: #000;
	 color: #fff;
}
 .tbl-blueheader{
	 background-color: #0c2340;
	 color: #fff;
}
 .cta-dyp-fw {
	 background-color: #0C2340;
	 color: #fff;
	 padding: 1.5rem;
	 margin: 2rem auto;
}
 .cta-dyp-fw h5 {
	 color: #F15A22;
	 font-size: 2rem;
	 text-transform: uppercase;
	 margin: 1rem 0 0.5rem;
}
 .cta-dyp-fw em {
	 font-size: 1.125rem;
}
 .cta-dyp-fw .btn {
	 margin: 0;
}
 .cta-dyp-fw a:not(a.btn) {
	 color: #fff;
	 font-weight: bold;
	 text-decoration: underline;
}
 .cta-dyp-fw a:hover:not(a.btn) {
	 color: #F15A22;
}
 .cta-dyp-fw img {
	 margin: auto;
	 max-width: 300px;
	 height: auto;
}
 p.more {
	 margin-top: auto;
}
/* This removes negative margins from the site which was causing horizontal scrolling */
 .row {
	 margin: 0 auto;
}
/* This really needs to get fixed in global */
 .linkmobile {
	 font-size: 0.8rem;
}
/* Current Recovery Level */
 .recovery-level-current h2 {
	 font-size: 1.25rem;
	 font-weight: normal;
}
 .recovery-level-current h3 {
	 text-transform: uppercase;
}
 .recovery-level-current h3 span{
	 text-transform: none;
}
 .recovery-level-current.recovery-level-0 h3 {
	 color: #028230;
}
 .recovery-level-current.recovery-level-1 h3 {
	 color: #81d733;
}
 .recovery-level-current.recovery-level-2 h3 {
	 color: #ffff00;
}
 .recovery-level-current.recovery-level-3 h3 {
	 color: #fb7309;
}
 .recovery-level-current.recovery-level-4 h3 {
	 color: #ff0000;
}
 .recovery-level-current {
	 padding: 3rem;
	 margin: 3rem 0;
	 background-color: #f8f8f9;
	 text-align: center;
	 border: 1px solid #bec4cd;
}
/* Recovery Level Summary*/
 .recovery-level-summary {
	 margin: 0;
}
 .recovery-label {
	 padding: 1rem;
	 background-color: honeydew;
	 color: black;
	 height: 100%;
	 display: flex;
	 border: 1px solid black;
	 border-bottom-width: 0;
}
 .recovery-label h3 {
	 font-size: 2rem;
	 text-transform: uppercase;
	 margin: auto 1rem;
	 font-variant: lining-nums;
}
 .recovery-label h3 .subtitle {
	 display: block;
	 font-size: 1rem;
	 text-transform: none;
}
 .recovery-level-description {
	 border: 1px solid black;
	 padding: 1rem;
	 border-left-width: 0;
	 border-bottom-width: 0;
	 display: flex;
}
/*.recovery-level-description:last-child {
	*/
	/* border-bottom-width: 1px;
	*/
	/*
}
*/
/*.recovery-label:last-child {
	*/
	/* border-bottom-width: 1px;
	*/
	/*
}
*/
 .recovery-level-description ul li:nth-child(1) {
	 font-weight: bold;
}
 .recovery-level-summary.recovery-level-4 .recovery-label {
	 background-color: #B30000;
	 color: #ffffff;
}
 .recovery-level-summary.recovery-level-3 .recovery-label {
	 background-color: #fb7309;
	 color: #442003;
}
 .recovery-level-summary.recovery-level-2 .recovery-label {
	 background-color: #ffff00;
	 color: #404002;
}
 .recovery-level-summary.recovery-level-1 .recovery-label {
	 background-color: #81d733;
	 color: #101f03;
}
 .recovery-level-summary.recovery-level-0 .recovery-label {
	 background-color: #00b842;
	 color: #033515;
}
 .recovery-level-description ul li {
	 padding-left: 0.5rem;
}
 .recovery-level-description ul {
	 margin: auto 0;
}
 .recovery-level-description ul li::marker {
	 color: #0C2340;
	 font-size: 0.85rem;
	 content: '\f101 ';
	 font-family: 'Font Awesome 5 Pro';
}
 .recovery-level-summary:nth-child(5) .recovery-level-description, .recovery-level-summary:nth-child(5) .recovery-label {
	 border-bottom-width: 1px;
}
 .recovery-level-summary-container {
	 margin: 2rem 0;
}
 @media screen and (max-width: 767px) {
	 .recovery-label, .recovery-level-summary:nth-child(5) .recovery-label{
		 border: 1px solid black;
		 border-left: 1px solid black;
		 border-bottom-width: 0;
	}
	 .recovery-level-description {
		 border-left-width: 1px;
	}
}
/* FALL 2021 */
 section.dyp-container-home .news-rr {
	 display: block;
	 text-align: left;
	 margin: 0 auto;
}
 section.dyp-container-home .full-width-content {
	 text-align: left;
}
 section.dyp-container-home .news-rr a, section.dyp-container-home a:not(.btn){
	 color: #0C2340;
	 text-decoration: underline;
}
 section.dyp-container-home .news-rr a:hover, section.dyp-container-home a:not(.btn):hover{
	 color: #FFFFFF;
	 background-color: #495A70;
}
 section.dyp-container-home {
	 border-top: 3px solid #F15A22;
}
 .dyp-container-home a.btn.btn-block {
	 margin: 0;
}
 .full-width-callouts {
	 padding: 4rem 0;
}
 .card-faq {
	 width: 100%;
	 min-height: 170px;
}
 .card-faq h3 {
	 font-size: 1.25rem;
	 margin: auto 0;
	 text-align: center;
}
 section.home-footer {
	 padding: 4rem 0 2rem;
}
 .card-faq a:hover, .card-faq a:focus{
	 color: #f15a22;
}
 .accordion-bold-q {
	 margin: 1rem 0 4rem;
}
 .accordion-bold-q h5 {
	 font-weight: bold;
}
